Problems while following: virtual-users-and-domainspostfix-courier-mysql-centos5.1

Discussion in 'Server Operation' started by GabryJ84, Oct 4, 2008.

  1. GabryJ84

    GabryJ84 New Member

    Hi all,
    I am trying to follow this article but I hang on the second page. when applying the quota patch I receive this error while rebuilding the postfix rpm

    error: line 12: Unknown tag: %setup -q

    Any hints? Google does not help.

    I must admit that i created this file from scratch writing what it is written in the article, since the file was not there.

    Also, I installed many of the services on my own, since I want apache 2.2.9, php6, mysql6 on my server and not old unsupported ones.

    Someone can help?

    EDIT: Tried again all over. The rpm specified in the article is now a 404 Error and trying to download the rpm from elsewere is the only chance. Unfortunately the rpm got from somewhere does NOT create postfix.spec...

    Any suggestions?
     
    Last edited: Oct 4, 2008
  2. falko

    falko Super Moderator ISPConfig Developer

    What RPM? In which chapter?
     

Share This Page